Projects / HDT / Dependencies

Dependencies

Syslinux

Minimum version: 3.74
Comment: HDT requires Syslinux to function

Screenshot

Project Spotlight

FastCRM

A Web-based customer relationship management system.

Screenshot

Project Spotlight

JBIG-KIT

A portable C implementation of the JBIG1 standard.